Support » Plugin: Elementor Page Builder » Latest Pro upgrade breaks ACF dynamic fields

  • I had to roll back the latest version because any element using an ACF field stopped working. After looking at the elements it appears pro removes any support for ACF. Whats the deal here?

Viewing 1 replies (of 1 total)
  • Answer already given otherwise Elementor 2.1 support only ACF 5.0.
    Currently ACF 5.0 only exists in PRO version and not in free (coming soon).
    2 solutions:

    • downgrade to Elementor 2.0.18
    • buy the ACF 5.0 license

    Not a good situation in my opinion, too bad. :-((

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.